
---
events:
  -
    kind: "find-v1"
    backtrace:
      - "/usr/share/cmake/Modules/CMakeDetermineSystem.cmake:12 (find_program)"
      - "CMakeLists.txt:3 (project)"
    mode: "program"
    variable: "CMAKE_UNAME"
    description: "Path to a program."
    settings:
      SearchFramework: "NEVER"
      SearchAppBundle: "NEVER"
      CMAKE_FIND_USE_CMAKE_PATH: true
      CMAKE_FIND_USE_CMAKE_ENVIRONMENT_PATH: true
      CMAKE_FIND_USE_SYSTEM_ENVIRONMENT_PATH: true
      CMAKE_FIND_USE_CMAKE_SYSTEM_PATH: true
      CMAKE_FIND_USE_INSTALL_PREFIX: true
    names:
      - "uname"
    candidate_directories:
      - "/home/shin/.asdf/shims/"
      - "/home/shin/.local/share/swiftly/bin/"
      - "/home/shin/.deno/bin/"
      - "/home/shin/.aftman/bin/"
      - "/home/shin/.rokit/bin/"
      - "/home/shin/.cargo/bin/"
      - "/usr/local/sbin/"
      - "/usr/local/bin/"
      - "/usr/bin/"
      - "/opt/bin/"
      - "/usr/lib/llvm/21/bin/"
      - "/usr/lib/llvm/20/bin/"
      - "/usr/lib/llvm/19/bin/"
      - "/usr/lib/llvm/18/bin/"
      - "/etc/eselect/wine/bin/"
      - "/bin/"
    searched_directories:
      - "/home/shin/.asdf/shims/uname"
      - "/home/shin/.local/share/swiftly/bin/uname"
      - "/home/shin/.deno/bin/uname"
      - "/home/shin/.aftman/bin/uname"
      - "/home/shin/.rokit/bin/uname"
      - "/home/shin/.cargo/bin/uname"
      - "/usr/local/sbin/uname"
      - "/usr/local/bin/uname"
    found: "/usr/bin/uname"
    search_context:
      ENV{PATH}:
        - "/home/shin/.asdf/shims"
        - "/home/shin/.local/share/swiftly/bin"
        - "/home/shin/.deno/bin"
        - "/home/shin/.aftman/bin"
        - "/home/shin/.rokit/bin"
        - "/home/shin/.cargo/bin"
        - "/usr/local/sbin"
        - "/usr/local/bin"
        - "/usr/bin"
        - "/opt/bin"
        - "/usr/lib/llvm/21/bin"
        - "/usr/lib/llvm/20/bin"
        - "/usr/lib/llvm/19/bin"
        - "/usr/lib/llvm/18/bin"
        - "/etc/eselect/wine/bin"
  -
    kind: "message-v1"
    backtrace:
      - "/usr/share/cmake/Modules/CMakeDetermineSystem.cmake:212 (message)"
      - "CMakeLists.txt:3 (project)"
    message: |
      The system is: Linux - 6.17.7-gentoo - x86_64
  -
    kind: "find-v1"
    backtrace:
      - "/usr/share/cmake/Modules/CMakeUnixFindMake.cmake:5 (find_program)"
      - "CMakeLists.txt:3 (project)"
    mode: "program"
    variable: "CMAKE_MAKE_PROGRAM"
    description: "Path to a program."
    settings:
      SearchFramework: "NEVER"
      SearchAppBundle: "NEVER"
      CMAKE_FIND_USE_CMAKE_PATH: true
      CMAKE_FIND_USE_CMAKE_ENVIRONMENT_PATH: true
      CMAKE_FIND_USE_SYSTEM_ENVIRONMENT_PATH: true
      CMAKE_FIND_USE_CMAKE_SYSTEM_PATH: true
      CMAKE_FIND_USE_INSTALL_PREFIX: true
    names:
      - "gmake"
      - "make"
      - "smake"
    candidate_directories:
      - "/home/shin/.asdf/shims/"
      - "/home/shin/.local/share/swiftly/bin/"
      - "/home/shin/.deno/bin/"
      - "/home/shin/.aftman/bin/"
      - "/home/shin/.rokit/bin/"
      - "/home/shin/.cargo/bin/"
      - "/usr/local/sbin/"
      - "/usr/local/bin/"
      - "/usr/bin/"
      - "/opt/bin/"
      - "/usr/lib/llvm/21/bin/"
      - "/usr/lib/llvm/20/bin/"
      - "/usr/lib/llvm/19/bin/"
      - "/usr/lib/llvm/18/bin/"
      - "/etc/eselect/wine/bin/"
    searched_directories:
      - "/home/shin/.asdf/shims/gmake"
      - "/home/shin/.local/share/swiftly/bin/gmake"
      - "/home/shin/.deno/bin/gmake"
      - "/home/shin/.aftman/bin/gmake"
      - "/home/shin/.rokit/bin/gmake"
      - "/home/shin/.cargo/bin/gmake"
      - "/usr/local/sbin/gmake"
      - "/usr/local/bin/gmake"
    found: "/usr/bin/gmake"
    search_context:
      ENV{PATH}:
        - "/home/shin/.asdf/shims"
        - "/home/shin/.local/share/swiftly/bin"
        - "/home/shin/.deno/bin"
        - "/home/shin/.aftman/bin"
        - "/home/shin/.rokit/bin"
        - "/home/shin/.cargo/bin"
        - "/usr/local/sbin"
        - "/usr/local/bin"
        - "/usr/bin"
        - "/opt/bin"
        - "/usr/lib/llvm/21/bin"
        - "/usr/lib/llvm/20/bin"
        - "/usr/lib/llvm/19/bin"
        - "/usr/lib/llvm/18/bin"
        - "/etc/eselect/wine/bin"
  -
    kind: "find-v1"
    backtrace:
      - "/usr/share/cmake/Modules/CMakeFindBinUtils.cmake:238 (find_program)"
      - "/usr/share/cmake/Modules/CMakeDetermineCCompiler.cmake:200 (include)"
      - "CMakeLists.txt:3 (project)"
    mode: "program"
    variable: "CMAKE_STRIP"
    description: "Path to a program."
    settings:
      SearchFramework: "NEVER"
      SearchAppBundle: "NEVER"
      CMAKE_FIND_USE_CMAKE_PATH: false
      CMAKE_FIND_USE_CMAKE_ENVIRONMENT_PATH: false
      CMAKE_FIND_USE_SYSTEM_ENVIRONMENT_PATH: true
      CMAKE_FIND_USE_CMAKE_SYSTEM_PATH: true
      CMAKE_FIND_USE_INSTALL_PREFIX: true
    names:
      - "llvm-strip"
      - "strip"
    candidate_directories:
      - "/home/shin/.local/share/swiftly/bin/"
      - "/home/shin/.asdf/shims/"
      - "/home/shin/.deno/bin/"
      - "/home/shin/.aftman/bin/"
      - "/home/shin/.rokit/bin/"
      - "/home/shin/.cargo/bin/"
      - "/usr/local/sbin/"
      - "/usr/local/bin/"
      - "/usr/bin/"
      - "/opt/bin/"
      - "/usr/lib/llvm/21/bin/"
      - "/usr/lib/llvm/20/bin/"
      - "/usr/lib/llvm/19/bin/"
      - "/usr/lib/llvm/18/bin/"
      - "/etc/eselect/wine/bin/"
    searched_directories:
      - "/home/shin/.local/share/swiftly/bin/llvm-strip"
      - "/home/shin/.asdf/shims/llvm-strip"
      - "/home/shin/.deno/bin/llvm-strip"
      - "/home/shin/.aftman/bin/llvm-strip"
      - "/home/shin/.rokit/bin/llvm-strip"
      - "/home/shin/.cargo/bin/llvm-strip"
      - "/usr/local/sbin/llvm-strip"
      - "/usr/local/bin/llvm-strip"
      - "/usr/bin/llvm-strip"
      - "/opt/bin/llvm-strip"
    found: "/usr/lib/llvm/21/bin/llvm-strip"
    search_context:
      ENV{PATH}:
        - "/home/shin/.asdf/shims"
        - "/home/shin/.local/share/swiftly/bin"
        - "/home/shin/.deno/bin"
        - "/home/shin/.aftman/bin"
        - "/home/shin/.rokit/bin"
        - "/home/shin/.cargo/bin"
        - "/usr/local/sbin"
        - "/usr/local/bin"
        - "/usr/bin"
        - "/opt/bin"
        - "/usr/lib/llvm/21/bin"
        - "/usr/lib/llvm/20/bin"
        - "/usr/lib/llvm/19/bin"
        - "/usr/lib/llvm/18/bin"
        - "/etc/eselect/wine/bin"
  -
    kind: "find-v1"
    backtrace:
      - "/usr/share/cmake/Modules/CMakeFindBinUtils.cmake:238 (find_program)"
      - "/usr/share/cmake/Modules/CMakeDetermineCCompiler.cmake:200 (include)"
      - "CMakeLists.txt:3 (project)"
    mode: "program"
    variable: "CMAKE_NM"
    description: "Path to a program."
    settings:
      SearchFramework: "NEVER"
      SearchAppBundle: "NEVER"
      CMAKE_FIND_USE_CMAKE_PATH: false
      CMAKE_FIND_USE_CMAKE_ENVIRONMENT_PATH: false
      CMAKE_FIND_USE_SYSTEM_ENVIRONMENT_PATH: true
      CMAKE_FIND_USE_CMAKE_SYSTEM_PATH: true
      CMAKE_FIND_USE_INSTALL_PREFIX: true
    names:
      - "llvm-nm"
      - "nm"
    candidate_directories:
      - "/home/shin/.local/share/swiftly/bin/"
      - "/home/shin/.asdf/shims/"
      - "/home/shin/.deno/bin/"
      - "/home/shin/.aftman/bin/"
      - "/home/shin/.rokit/bin/"
      - "/home/shin/.cargo/bin/"
      - "/usr/local/sbin/"
      - "/usr/local/bin/"
      - "/usr/bin/"
      - "/opt/bin/"
      - "/usr/lib/llvm/21/bin/"
      - "/usr/lib/llvm/20/bin/"
      - "/usr/lib/llvm/19/bin/"
      - "/usr/lib/llvm/18/bin/"
      - "/etc/eselect/wine/bin/"
    searched_directories:
      - "/home/shin/.local/share/swiftly/bin/llvm-nm"
      - "/home/shin/.asdf/shims/llvm-nm"
      - "/home/shin/.deno/bin/llvm-nm"
      - "/home/shin/.aftman/bin/llvm-nm"
      - "/home/shin/.rokit/bin/llvm-nm"
      - "/home/shin/.cargo/bin/llvm-nm"
      - "/usr/local/sbin/llvm-nm"
      - "/usr/local/bin/llvm-nm"
      - "/usr/bin/llvm-nm"
      - "/opt/bin/llvm-nm"
    found: "/usr/lib/llvm/21/bin/llvm-nm"
    search_context:
      ENV{PATH}:
        - "/home/shin/.asdf/shims"
        - "/home/shin/.local/share/swiftly/bin"
        - "/home/shin/.deno/bin"
        - "/home/shin/.aftman/bin"
        - "/home/shin/.rokit/bin"
        - "/home/shin/.cargo/bin"
        - "/usr/local/sbin"
        - "/usr/local/bin"
        - "/usr/bin"
        - "/opt/bin"
        - "/usr/lib/llvm/21/bin"
        - "/usr/lib/llvm/20/bin"
        - "/usr/lib/llvm/19/bin"
        - "/usr/lib/llvm/18/bin"
        - "/etc/eselect/wine/bin"
  -
    kind: "find-v1"
    backtrace:
      - "/usr/share/cmake/Modules/CMakeFindBinUtils.cmake:238 (find_program)"
      - "/usr/share/cmake/Modules/CMakeDetermineCCompiler.cmake:200 (include)"
      - "CMakeLists.txt:3 (project)"
    mode: "program"
    variable: "CMAKE_OBJDUMP"
    description: "Path to a program."
    settings:
      SearchFramework: "NEVER"
      SearchAppBundle: "NEVER"
      CMAKE_FIND_USE_CMAKE_PATH: false
      CMAKE_FIND_USE_CMAKE_ENVIRONMENT_PATH: false
      CMAKE_FIND_USE_SYSTEM_ENVIRONMENT_PATH: true
      CMAKE_FIND_USE_CMAKE_SYSTEM_PATH: true
      CMAKE_FIND_USE_INSTALL_PREFIX: true
    names:
      - "llvm-objdump"
      - "objdump"
    candidate_directories:
      - "/home/shin/.local/share/swiftly/bin/"
      - "/home/shin/.asdf/shims/"
      - "/home/shin/.deno/bin/"
      - "/home/shin/.aftman/bin/"
      - "/home/shin/.rokit/bin/"
      - "/home/shin/.cargo/bin/"
      - "/usr/local/sbin/"
      - "/usr/local/bin/"
      - "/usr/bin/"
      - "/opt/bin/"
      - "/usr/lib/llvm/21/bin/"
      - "/usr/lib/llvm/20/bin/"
      - "/usr/lib/llvm/19/bin/"
      - "/usr/lib/llvm/18/bin/"
      - "/etc/eselect/wine/bin/"
    found: "/home/shin/.local/share/swiftly/bin/llvm-objdump"
    search_context:
      ENV{PATH}:
        - "/home/shin/.asdf/shims"
        - "/home/shin/.local/share/swiftly/bin"
        - "/home/shin/.deno/bin"
        - "/home/shin/.aftman/bin"
        - "/home/shin/.rokit/bin"
        - "/home/shin/.cargo/bin"
        - "/usr/local/sbin"
        - "/usr/local/bin"
        - "/usr/bin"
        - "/opt/bin"
        - "/usr/lib/llvm/21/bin"
        - "/usr/lib/llvm/20/bin"
        - "/usr/lib/llvm/19/bin"
        - "/usr/lib/llvm/18/bin"
        - "/etc/eselect/wine/bin"
  -
    kind: "find-v1"
    backtrace:
      - "/usr/share/cmake/Modules/CMakeFindBinUtils.cmake:238 (find_program)"
      - "/usr/share/cmake/Modules/CMakeDetermineCCompiler.cmake:200 (include)"
      - "CMakeLists.txt:3 (project)"
    mode: "program"
    variable: "CMAKE_OBJCOPY"
    description: "Path to a program."
    settings:
      SearchFramework: "NEVER"
      SearchAppBundle: "NEVER"
      CMAKE_FIND_USE_CMAKE_PATH: false
      CMAKE_FIND_USE_CMAKE_ENVIRONMENT_PATH: false
      CMAKE_FIND_USE_SYSTEM_ENVIRONMENT_PATH: true
      CMAKE_FIND_USE_CMAKE_SYSTEM_PATH: true
      CMAKE_FIND_USE_INSTALL_PREFIX: true
    names:
      - "llvm-objcopy"
      - "objcopy"
    candidate_directories:
      - "/home/shin/.local/share/swiftly/bin/"
      - "/home/shin/.asdf/shims/"
      - "/home/shin/.deno/bin/"
      - "/home/shin/.aftman/bin/"
      - "/home/shin/.rokit/bin/"
      - "/home/shin/.cargo/bin/"
      - "/usr/local/sbin/"
      - "/usr/local/bin/"
      - "/usr/bin/"
      - "/opt/bin/"
      - "/usr/lib/llvm/21/bin/"
      - "/usr/lib/llvm/20/bin/"
      - "/usr/lib/llvm/19/bin/"
      - "/usr/lib/llvm/18/bin/"
      - "/etc/eselect/wine/bin/"
    found: "/home/shin/.local/share/swiftly/bin/llvm-objcopy"
    search_context:
      ENV{PATH}:
        - "/home/shin/.asdf/shims"
        - "/home/shin/.local/share/swiftly/bin"
        - "/home/shin/.deno/bin"
        - "/home/shin/.aftman/bin"
        - "/home/shin/.rokit/bin"
        - "/home/shin/.cargo/bin"
        - "/usr/local/sbin"
        - "/usr/local/bin"
        - "/usr/bin"
        - "/opt/bin"
        - "/usr/lib/llvm/21/bin"
        - "/usr/lib/llvm/20/bin"
        - "/usr/lib/llvm/19/bin"
        - "/usr/lib/llvm/18/bin"
        - "/etc/eselect/wine/bin"
  -
    kind: "find-v1"
    backtrace:
      - "/usr/share/cmake/Modules/CMakeFindBinUtils.cmake:238 (find_program)"
      - "/usr/share/cmake/Modules/CMakeDetermineCCompiler.cmake:200 (include)"
      - "CMakeLists.txt:3 (project)"
    mode: "program"
    variable: "CMAKE_READELF"
    description: "Path to a program."
    settings:
      SearchFramework: "NEVER"
      SearchAppBundle: "NEVER"
      CMAKE_FIND_USE_CMAKE_PATH: false
      CMAKE_FIND_USE_CMAKE_ENVIRONMENT_PATH: false
      CMAKE_FIND_USE_SYSTEM_ENVIRONMENT_PATH: true
      CMAKE_FIND_USE_CMAKE_SYSTEM_PATH: true
      CMAKE_FIND_USE_INSTALL_PREFIX: true
    names:
      - "llvm-readelf"
      - "readelf"
    candidate_directories:
      - "/home/shin/.local/share/swiftly/bin/"
      - "/home/shin/.asdf/shims/"
      - "/home/shin/.deno/bin/"
      - "/home/shin/.aftman/bin/"
      - "/home/shin/.rokit/bin/"
      - "/home/shin/.cargo/bin/"
      - "/usr/local/sbin/"
      - "/usr/local/bin/"
      - "/usr/bin/"
      - "/opt/bin/"
      - "/usr/lib/llvm/21/bin/"
      - "/usr/lib/llvm/20/bin/"
      - "/usr/lib/llvm/19/bin/"
      - "/usr/lib/llvm/18/bin/"
      - "/etc/eselect/wine/bin/"
    searched_directories:
      - "/home/shin/.local/share/swiftly/bin/llvm-readelf"
      - "/home/shin/.asdf/shims/llvm-readelf"
      - "/home/shin/.deno/bin/llvm-readelf"
      - "/home/shin/.aftman/bin/llvm-readelf"
      - "/home/shin/.rokit/bin/llvm-readelf"
      - "/home/shin/.cargo/bin/llvm-readelf"
      - "/usr/local/sbin/llvm-readelf"
      - "/usr/local/bin/llvm-readelf"
      - "/usr/bin/llvm-readelf"
      - "/opt/bin/llvm-readelf"
    found: "/usr/lib/llvm/21/bin/llvm-readelf"
    search_context:
      ENV{PATH}:
        - "/home/shin/.asdf/shims"
        - "/home/shin/.local/share/swiftly/bin"
        - "/home/shin/.deno/bin"
        - "/home/shin/.aftman/bin"
        - "/home/shin/.rokit/bin"
        - "/home/shin/.cargo/bin"
        - "/usr/local/sbin"
        - "/usr/local/bin"
        - "/usr/bin"
        - "/opt/bin"
        - "/usr/lib/llvm/21/bin"
        - "/usr/lib/llvm/20/bin"
        - "/usr/lib/llvm/19/bin"
        - "/usr/lib/llvm/18/bin"
        - "/etc/eselect/wine/bin"
  -
    kind: "find-v1"
    backtrace:
      - "/usr/share/cmake/Modules/CMakeFindBinUtils.cmake:238 (find_program)"
      - "/usr/share/cmake/Modules/CMakeDetermineCCompiler.cmake:200 (include)"
      - "CMakeLists.txt:3 (project)"
    mode: "program"
    variable: "CMAKE_DLLTOOL"
    description: "Path to a program."
    settings:
      SearchFramework: "NEVER"
      SearchAppBundle: "NEVER"
      CMAKE_FIND_USE_CMAKE_PATH: false
      CMAKE_FIND_USE_CMAKE_ENVIRONMENT_PATH: false
      CMAKE_FIND_USE_SYSTEM_ENVIRONMENT_PATH: true
      CMAKE_FIND_USE_CMAKE_SYSTEM_PATH: true
      CMAKE_FIND_USE_INSTALL_PREFIX: true
    names:
      - "llvm-dlltool"
      - "dlltool"
    candidate_directories:
      - "/home/shin/.local/share/swiftly/bin/"
      - "/home/shin/.asdf/shims/"
      - "/home/shin/.deno/bin/"
      - "/home/shin/.aftman/bin/"
      - "/home/shin/.rokit/bin/"
      - "/home/shin/.cargo/bin/"
      - "/usr/local/sbin/"
      - "/usr/local/bin/"
      - "/usr/bin/"
      - "/opt/bin/"
      - "/usr/lib/llvm/21/bin/"
      - "/usr/lib/llvm/20/bin/"
      - "/usr/lib/llvm/19/bin/"
      - "/usr/lib/llvm/18/bin/"
      - "/etc/eselect/wine/bin/"
    searched_directories:
      - "/home/shin/.local/share/swiftly/bin/llvm-dlltool"
      - "/home/shin/.asdf/shims/llvm-dlltool"
      - "/home/shin/.deno/bin/llvm-dlltool"
      - "/home/shin/.aftman/bin/llvm-dlltool"
      - "/home/shin/.rokit/bin/llvm-dlltool"
      - "/home/shin/.cargo/bin/llvm-dlltool"
      - "/usr/local/sbin/llvm-dlltool"
      - "/usr/local/bin/llvm-dlltool"
      - "/usr/bin/llvm-dlltool"
      - "/opt/bin/llvm-dlltool"
    found: "/usr/lib/llvm/21/bin/llvm-dlltool"
    search_context:
      ENV{PATH}:
        - "/home/shin/.asdf/shims"
        - "/home/shin/.local/share/swiftly/bin"
        - "/home/shin/.deno/bin"
        - "/home/shin/.aftman/bin"
        - "/home/shin/.rokit/bin"
        - "/home/shin/.cargo/bin"
        - "/usr/local/sbin"
        - "/usr/local/bin"
        - "/usr/bin"
        - "/opt/bin"
        - "/usr/lib/llvm/21/bin"
        - "/usr/lib/llvm/20/bin"
        - "/usr/lib/llvm/19/bin"
        - "/usr/lib/llvm/18/bin"
        - "/etc/eselect/wine/bin"
  -
    kind: "find-v1"
    backtrace:
      - "/usr/share/cmake/Modules/CMakeFindBinUtils.cmake:238 (find_program)"
      - "/usr/share/cmake/Modules/CMakeDetermineCCompiler.cmake:200 (include)"
      - "CMakeLists.txt:3 (project)"
    mode: "program"
    variable: "CMAKE_ADDR2LINE"
    description: "Path to a program."
    settings:
      SearchFramework: "NEVER"
      SearchAppBundle: "NEVER"
      CMAKE_FIND_USE_CMAKE_PATH: false
      CMAKE_FIND_USE_CMAKE_ENVIRONMENT_PATH: false
      CMAKE_FIND_USE_SYSTEM_ENVIRONMENT_PATH: true
      CMAKE_FIND_USE_CMAKE_SYSTEM_PATH: true
      CMAKE_FIND_USE_INSTALL_PREFIX: true
    names:
      - "llvm-addr2line"
      - "addr2line"
    candidate_directories:
      - "/home/shin/.local/share/swiftly/bin/"
      - "/home/shin/.asdf/shims/"
      - "/home/shin/.deno/bin/"
      - "/home/shin/.aftman/bin/"
      - "/home/shin/.rokit/bin/"
      - "/home/shin/.cargo/bin/"
      - "/usr/local/sbin/"
      - "/usr/local/bin/"
      - "/usr/bin/"
      - "/opt/bin/"
      - "/usr/lib/llvm/21/bin/"
      - "/usr/lib/llvm/20/bin/"
      - "/usr/lib/llvm/19/bin/"
      - "/usr/lib/llvm/18/bin/"
      - "/etc/eselect/wine/bin/"
    searched_directories:
      - "/home/shin/.local/share/swiftly/bin/llvm-addr2line"
      - "/home/shin/.asdf/shims/llvm-addr2line"
      - "/home/shin/.deno/bin/llvm-addr2line"
      - "/home/shin/.aftman/bin/llvm-addr2line"
      - "/home/shin/.rokit/bin/llvm-addr2line"
      - "/home/shin/.cargo/bin/llvm-addr2line"
      - "/usr/local/sbin/llvm-addr2line"
      - "/usr/local/bin/llvm-addr2line"
      - "/usr/bin/llvm-addr2line"
      - "/opt/bin/llvm-addr2line"
    found: "/usr/lib/llvm/21/bin/llvm-addr2line"
    search_context:
      ENV{PATH}:
        - "/home/shin/.asdf/shims"
        - "/home/shin/.local/share/swiftly/bin"
        - "/home/shin/.deno/bin"
        - "/home/shin/.aftman/bin"
        - "/home/shin/.rokit/bin"
        - "/home/shin/.cargo/bin"
        - "/usr/local/sbin"
        - "/usr/local/bin"
        - "/usr/bin"
        - "/opt/bin"
        - "/usr/lib/llvm/21/bin"
        - "/usr/lib/llvm/20/bin"
        - "/usr/lib/llvm/19/bin"
        - "/usr/lib/llvm/18/bin"
        - "/etc/eselect/wine/bin"
  -
    kind: "find-v1"
    backtrace:
      - "/usr/share/cmake/Modules/Compiler/Clang-FindBinUtils.cmake:50 (find_program)"
      - "/usr/share/cmake/Modules/CMakeDetermineCCompiler.cmake:201 (include)"
      - "CMakeLists.txt:3 (project)"
    mode: "program"
    variable: "CMAKE_C_COMPILER_CLANG_SCAN_DEPS"
    description: "`clang-scan-deps` dependency scanner"
    settings:
      SearchFramework: "NEVER"
      SearchAppBundle: "NEVER"
      CMAKE_FIND_USE_CMAKE_PATH: false
      CMAKE_FIND_USE_CMAKE_ENVIRONMENT_PATH: false
      CMAKE_FIND_USE_SYSTEM_ENVIRONMENT_PATH: true
      CMAKE_FIND_USE_CMAKE_SYSTEM_PATH: true
      CMAKE_FIND_USE_INSTALL_PREFIX: true
    names:
      - "clang-scan-deps-17.0"
      - "clang-scan-deps-17"
      - "clang-scan-deps17"
      - "clang-scan-deps"
    candidate_directories:
      - "/home/shin/hd/.local/share/swiftly/bin/"
      - "/home/shin/.local/share/swiftly/bin/"
      - "/home/shin/.asdf/shims/"
      - "/home/shin/.deno/bin/"
      - "/home/shin/.aftman/bin/"
      - "/home/shin/.rokit/bin/"
      - "/home/shin/.cargo/bin/"
      - "/usr/local/sbin/"
      - "/usr/local/bin/"
      - "/usr/bin/"
      - "/opt/bin/"
      - "/usr/lib/llvm/21/bin/"
      - "/usr/lib/llvm/20/bin/"
      - "/usr/lib/llvm/19/bin/"
      - "/usr/lib/llvm/18/bin/"
      - "/etc/eselect/wine/bin/"
    searched_directories:
      - "/home/shin/hd/.local/share/swiftly/bin/clang-scan-deps-17.0"
      - "/home/shin/.local/share/swiftly/bin/clang-scan-deps-17.0"
      - "/home/shin/.asdf/shims/clang-scan-deps-17.0"
      - "/home/shin/.deno/bin/clang-scan-deps-17.0"
      - "/home/shin/.aftman/bin/clang-scan-deps-17.0"
      - "/home/shin/.rokit/bin/clang-scan-deps-17.0"
      - "/home/shin/.cargo/bin/clang-scan-deps-17.0"
      - "/usr/local/sbin/clang-scan-deps-17.0"
      - "/usr/local/bin/clang-scan-deps-17.0"
      - "/usr/bin/clang-scan-deps-17.0"
      - "/opt/bin/clang-scan-deps-17.0"
      - "/usr/lib/llvm/21/bin/clang-scan-deps-17.0"
      - "/usr/lib/llvm/20/bin/clang-scan-deps-17.0"
      - "/usr/lib/llvm/19/bin/clang-scan-deps-17.0"
      - "/usr/lib/llvm/18/bin/clang-scan-deps-17.0"
      - "/etc/eselect/wine/bin/clang-scan-deps-17.0"
      - "/home/shin/hd/.local/share/swiftly/bin/clang-scan-deps-17"
      - "/home/shin/.local/share/swiftly/bin/clang-scan-deps-17"
      - "/home/shin/.asdf/shims/clang-scan-deps-17"
      - "/home/shin/.deno/bin/clang-scan-deps-17"
      - "/home/shin/.aftman/bin/clang-scan-deps-17"
      - "/home/shin/.rokit/bin/clang-scan-deps-17"
      - "/home/shin/.cargo/bin/clang-scan-deps-17"
      - "/usr/local/sbin/clang-scan-deps-17"
      - "/usr/local/bin/clang-scan-deps-17"
      - "/usr/bin/clang-scan-deps-17"
      - "/opt/bin/clang-scan-deps-17"
      - "/usr/lib/llvm/21/bin/clang-scan-deps-17"
      - "/usr/lib/llvm/20/bin/clang-scan-deps-17"
      - "/usr/lib/llvm/19/bin/clang-scan-deps-17"
      - "/usr/lib/llvm/18/bin/clang-scan-deps-17"
      - "/etc/eselect/wine/bin/clang-scan-deps-17"
      - "/home/shin/hd/.local/share/swiftly/bin/clang-scan-deps17"
      - "/home/shin/.local/share/swiftly/bin/clang-scan-deps17"
      - "/home/shin/.asdf/shims/clang-scan-deps17"
      - "/home/shin/.deno/bin/clang-scan-deps17"
      - "/home/shin/.aftman/bin/clang-scan-deps17"
      - "/home/shin/.rokit/bin/clang-scan-deps17"
      - "/home/shin/.cargo/bin/clang-scan-deps17"
      - "/usr/local/sbin/clang-scan-deps17"
      - "/usr/local/bin/clang-scan-deps17"
      - "/usr/bin/clang-scan-deps17"
      - "/opt/bin/clang-scan-deps17"
      - "/usr/lib/llvm/21/bin/clang-scan-deps17"
      - "/usr/lib/llvm/20/bin/clang-scan-deps17"
      - "/usr/lib/llvm/19/bin/clang-scan-deps17"
      - "/usr/lib/llvm/18/bin/clang-scan-deps17"
      - "/etc/eselect/wine/bin/clang-scan-deps17"
      - "/home/shin/hd/.local/share/swiftly/bin/clang-scan-deps"
      - "/home/shin/.local/share/swiftly/bin/clang-scan-deps"
      - "/home/shin/.asdf/shims/clang-scan-deps"
      - "/home/shin/.deno/bin/clang-scan-deps"
      - "/home/shin/.aftman/bin/clang-scan-deps"
      - "/home/shin/.rokit/bin/clang-scan-deps"
      - "/home/shin/.cargo/bin/clang-scan-deps"
      - "/usr/local/sbin/clang-scan-deps"
      - "/usr/local/bin/clang-scan-deps"
      - "/usr/bin/clang-scan-deps"
      - "/opt/bin/clang-scan-deps"
    found: "/usr/lib/llvm/21/bin/clang-scan-deps"
    search_context:
      ENV{PATH}:
        - "/home/shin/.asdf/shims"
        - "/home/shin/.local/share/swiftly/bin"
        - "/home/shin/.deno/bin"
        - "/home/shin/.aftman/bin"
        - "/home/shin/.rokit/bin"
        - "/home/shin/.cargo/bin"
        - "/usr/local/sbin"
        - "/usr/local/bin"
        - "/usr/bin"
        - "/opt/bin"
        - "/usr/lib/llvm/21/bin"
        - "/usr/lib/llvm/20/bin"
        - "/usr/lib/llvm/19/bin"
        - "/usr/lib/llvm/18/bin"
        - "/etc/eselect/wine/bin"
  -
    kind: "find-v1"
    backtrace:
      - "/usr/share/cmake/Modules/FindPkgConfig.cmake:69 (find_program)"
      - "/usr/lib64/cmake/SDL3/SDL3Config.cmake:132 (find_package)"
      - "CMakeLists.txt:20 (find_package)"
    mode: "program"
    variable: "PKG_CONFIG_EXECUTABLE"
    description: "pkg-config executable"
    settings:
      SearchFramework: "NEVER"
      SearchAppBundle: "NEVER"
      CMAKE_FIND_USE_CMAKE_PATH: true
      CMAKE_FIND_USE_CMAKE_ENVIRONMENT_PATH: true
      CMAKE_FIND_USE_SYSTEM_ENVIRONMENT_PATH: true
      CMAKE_FIND_USE_CMAKE_SYSTEM_PATH: true
      CMAKE_FIND_USE_INSTALL_PREFIX: true
    names:
      - "pkg-config"
      - "pkgconf"
    candidate_directories:
      - "/home/shin/.asdf/shims/"
      - "/home/shin/.local/share/swiftly/bin/"
      - "/home/shin/.deno/bin/"
      - "/home/shin/.aftman/bin/"
      - "/home/shin/.rokit/bin/"
      - "/home/shin/.cargo/bin/"
      - "/usr/local/sbin/"
      - "/usr/local/bin/"
      - "/usr/bin/"
      - "/opt/bin/"
      - "/usr/lib/llvm/21/bin/"
      - "/usr/lib/llvm/20/bin/"
      - "/usr/lib/llvm/19/bin/"
      - "/usr/lib/llvm/18/bin/"
      - "/etc/eselect/wine/bin/"
      - "/usr/local/bin/"
      - "/usr/local/sbin/"
      - "/usr/local/"
      - "/usr/bin/"
      - "/usr/sbin/"
      - "/usr/"
      - "/bin/"
      - "/sbin/"
      - "/usr/X11R6/bin/"
      - "/usr/X11R6/sbin/"
      - "/usr/X11R6/"
      - "/usr/pkg/bin/"
      - "/usr/pkg/sbin/"
      - "/usr/pkg/"
      - "/opt/bin/"
      - "/opt/sbin/"
      - "/opt/"
      - "/bin/"
    searched_directories:
      - "/home/shin/.asdf/shims/pkg-config"
      - "/home/shin/.asdf/shims/pkgconf"
      - "/home/shin/.local/share/swiftly/bin/pkg-config"
      - "/home/shin/.local/share/swiftly/bin/pkgconf"
      - "/home/shin/.deno/bin/pkg-config"
      - "/home/shin/.deno/bin/pkgconf"
      - "/home/shin/.aftman/bin/pkg-config"
      - "/home/shin/.aftman/bin/pkgconf"
      - "/home/shin/.rokit/bin/pkg-config"
      - "/home/shin/.rokit/bin/pkgconf"
      - "/home/shin/.cargo/bin/pkg-config"
      - "/home/shin/.cargo/bin/pkgconf"
      - "/usr/local/sbin/pkg-config"
      - "/usr/local/sbin/pkgconf"
      - "/usr/local/bin/pkg-config"
      - "/usr/local/bin/pkgconf"
    found: "/usr/bin/pkg-config"
    search_context:
      ENV{PATH}:
        - "/home/shin/.asdf/shims"
        - "/home/shin/.local/share/swiftly/bin"
        - "/home/shin/.deno/bin"
        - "/home/shin/.aftman/bin"
        - "/home/shin/.rokit/bin"
        - "/home/shin/.cargo/bin"
        - "/usr/local/sbin"
        - "/usr/local/bin"
        - "/usr/bin"
        - "/opt/bin"
        - "/usr/lib/llvm/21/bin"
        - "/usr/lib/llvm/20/bin"
        - "/usr/lib/llvm/19/bin"
        - "/usr/lib/llvm/18/bin"
        - "/etc/eselect/wine/bin"
      CMAKE_INSTALL_PREFIX: "/usr/local"
      CMAKE_SYSTEM_PREFIX_PATH:
        - "/usr/local"
        - "/usr"
        - "/"
        - "/usr"
        - "/usr/local"
        - "/usr/X11R6"
        - "/usr/pkg"
        - "/opt"
      CMAKE_SYSTEM_PROGRAM_PATH:
        - "/usr/bin"
        - "/bin"
  -
    kind: "find-v1"
    backtrace:
      - "/usr/share/cmake/Modules/FindPkgConfig.cmake:307 (find_library)"
      - "/usr/share/cmake/Modules/FindPkgConfig.cmake:357 (_pkg_find_libs)"
      - "/usr/share/cmake/Modules/FindPkgConfig.cmake:695 (_pkg_recalculate)"
      - "/usr/share/cmake/Modules/FindPkgConfig.cmake:867 (_pkg_check_modules_internal)"
      - "/usr/lib64/cmake/SDL3/SDL3Config.cmake:134 (pkg_check_modules)"
      - "CMakeLists.txt:20 (find_package)"
    mode: "library"
    variable: "pkgcfg_lib_PC_LIBUNWIND_unwind-generic"
    description: "Path to a library."
    settings:
      SearchFramework: "NEVER"
      SearchAppBundle: "NEVER"
      CMAKE_FIND_USE_CMAKE_PATH: true
      CMAKE_FIND_USE_CMAKE_ENVIRONMENT_PATH: true
      CMAKE_FIND_USE_SYSTEM_ENVIRONMENT_PATH: true
      CMAKE_FIND_USE_CMAKE_SYSTEM_PATH: true
      CMAKE_FIND_USE_INSTALL_PREFIX: true
    names:
      - "unwind-generic"
    candidate_directories:
      - "/usr/lib64/"
    found: "/usr/lib64/libunwind-generic.so"
    search_context:
      ENV{PATH}:
        - "/home/shin/.asdf/shims"
        - "/home/shin/.local/share/swiftly/bin"
        - "/home/shin/.deno/bin"
        - "/home/shin/.aftman/bin"
        - "/home/shin/.rokit/bin"
        - "/home/shin/.cargo/bin"
        - "/usr/local/sbin"
        - "/usr/local/bin"
        - "/usr/bin"
        - "/opt/bin"
        - "/usr/lib/llvm/21/bin"
        - "/usr/lib/llvm/20/bin"
        - "/usr/lib/llvm/19/bin"
        - "/usr/lib/llvm/18/bin"
        - "/etc/eselect/wine/bin"
      CMAKE_INSTALL_PREFIX: "/usr/local"
      CMAKE_SYSTEM_PREFIX_PATH:
        - "/usr/local"
        - "/usr"
        - "/"
        - "/usr"
        - "/usr/local"
        - "/usr/X11R6"
        - "/usr/pkg"
        - "/opt"
      CMAKE_SYSTEM_LIBRARY_PATH:
        - "/usr/x86_64-pc-linux-gnu/lib//gcc"
        - "/usr/x86_64-pc-linux-gnu/lib/"
        - "/usr/lib64"
        - "/usr/libx32"
        - "/usr/lib32"
        - "/usr/lib"
        - "/lib"
  -
    kind: "find-v1"
    backtrace:
      - "/usr/share/cmake/Modules/FindPkgConfig.cmake:307 (find_library)"
      - "/usr/share/cmake/Modules/FindPkgConfig.cmake:357 (_pkg_find_libs)"
      - "/usr/share/cmake/Modules/FindPkgConfig.cmake:695 (_pkg_recalculate)"
      - "/usr/share/cmake/Modules/FindPkgConfig.cmake:867 (_pkg_check_modules_internal)"
      - "/usr/lib64/cmake/SDL3/SDL3Config.cmake:134 (pkg_check_modules)"
      - "CMakeLists.txt:20 (find_package)"
    mode: "library"
    variable: "pkgcfg_lib_PC_LIBUNWIND_unwind"
    description: "Path to a library."
    settings:
      SearchFramework: "NEVER"
      SearchAppBundle: "NEVER"
      CMAKE_FIND_USE_CMAKE_PATH: true
      CMAKE_FIND_USE_CMAKE_ENVIRONMENT_PATH: true
      CMAKE_FIND_USE_SYSTEM_ENVIRONMENT_PATH: true
      CMAKE_FIND_USE_CMAKE_SYSTEM_PATH: true
      CMAKE_FIND_USE_INSTALL_PREFIX: true
    names:
      - "unwind"
    candidate_directories:
      - "/usr/lib64/"
    found: "/usr/lib64/libunwind.so"
    search_context:
      ENV{PATH}:
        - "/home/shin/.asdf/shims"
        - "/home/shin/.local/share/swiftly/bin"
        - "/home/shin/.deno/bin"
        - "/home/shin/.aftman/bin"
        - "/home/shin/.rokit/bin"
        - "/home/shin/.cargo/bin"
        - "/usr/local/sbin"
        - "/usr/local/bin"
        - "/usr/bin"
        - "/opt/bin"
        - "/usr/lib/llvm/21/bin"
        - "/usr/lib/llvm/20/bin"
        - "/usr/lib/llvm/19/bin"
        - "/usr/lib/llvm/18/bin"
        - "/etc/eselect/wine/bin"
      CMAKE_INSTALL_PREFIX: "/usr/local"
      CMAKE_SYSTEM_PREFIX_PATH:
        - "/usr/local"
        - "/usr"
        - "/"
        - "/usr"
        - "/usr/local"
        - "/usr/X11R6"
        - "/usr/pkg"
        - "/opt"
      CMAKE_SYSTEM_LIBRARY_PATH:
        - "/usr/x86_64-pc-linux-gnu/lib//gcc"
        - "/usr/x86_64-pc-linux-gnu/lib/"
        - "/usr/lib64"
        - "/usr/libx32"
        - "/usr/lib32"
        - "/usr/lib"
        - "/lib"
  -
    kind: "find_package-v1"
    backtrace:
      - "CMakeLists.txt:20 (find_package)"
    name: "SDL3"
    configs:
      -
        filename: "SDL3Config.cmake"
        kind: "cmake"
      -
        filename: "sdl3-config.cmake"
        kind: "cmake"
    version_request:
      exact: false
    settings:
      required: "optional"
      quiet: true
      global: false
      policy_scope: true
      bypass_provider: false
      names:
        - "SDL3"
      path_suffixes:
        - ""
      paths:
        CMAKE_FIND_USE_CMAKE_PATH: true
        CMAKE_FIND_USE_CMAKE_ENVIRONMENT_PATH: true
        CMAKE_FIND_USE_SYSTEM_ENVIRONMENT_PATH: true
        CMAKE_FIND_USE_CMAKE_SYSTEM_PATH: true
        CMAKE_FIND_USE_INSTALL_PREFIX: true
        CMAKE_FIND_USE_PACKAGE_ROOT_PATH: true
        CMAKE_FIND_USE_CMAKE_PACKAGE_REGISTRY: true
        CMAKE_FIND_USE_SYSTEM_PACKAGE_REGISTRY: true
        CMAKE_FIND_ROOT_PATH_MODE: "BOTH"
    candidates:
      -
        path: "/home/shin/projects/coin/build/meson-private/cmake_SDL3/CMakeFiles/pkgRedirects/SDL3Config.cmake"
        mode: "config"
        reason: "no_exist"
      -
        path: "/home/shin/projects/coin/build/meson-private/cmake_SDL3/CMakeFiles/pkgRedirects/sdl3-config.cmake"
        mode: "config"
        reason: "no_exist"
      -
        path: "/home/shin/.local/share/swiftly/SDL3Config.cmake"
        mode: "config"
        reason: "no_exist"
      -
        path: "/home/shin/.local/share/swiftly/sdl3-config.cmake"
        mode: "config"
        reason: "no_exist"
      -
        path: "/home/shin/.deno/SDL3Config.cmake"
        mode: "config"
        reason: "no_exist"
      -
        path: "/home/shin/.deno/sdl3-config.cmake"
        mode: "config"
        reason: "no_exist"
      -
        path: "/home/shin/.aftman/SDL3Config.cmake"
        mode: "config"
        reason: "no_exist"
      -
        path: "/home/shin/.aftman/sdl3-config.cmake"
        mode: "config"
        reason: "no_exist"
      -
        path: "/home/shin/.rokit/SDL3Config.cmake"
        mode: "config"
        reason: "no_exist"
      -
        path: "/home/shin/.rokit/sdl3-config.cmake"
        mode: "config"
        reason: "no_exist"
      -
        path: "/home/shin/.cargo/SDL3Config.cmake"
        mode: "config"
        reason: "no_exist"
      -
        path: "/home/shin/.cargo/sdl3-config.cmake"
        mode: "config"
        reason: "no_exist"
      -
        path: "/usr/local/SDL3Config.cmake"
        mode: "config"
        reason: "no_exist"
      -
        path: "/usr/local/sdl3-config.cmake"
        mode: "config"
        reason: "no_exist"
      -
        path: "/usr/SDL3Config.cmake"
        mode: "config"
        reason: "no_exist"
      -
        path: "/usr/sdl3-config.cmake"
        mode: "config"
        reason: "no_exist"
    found:
      path: "/usr/lib64/cmake/SDL3/SDL3Config.cmake"
      mode: "config"
      version: "3.2.26"
    search_context:
      ENV{PATH}:
        - "/home/shin/.asdf/shims"
        - "/home/shin/.local/share/swiftly/bin"
        - "/home/shin/.deno/bin"
        - "/home/shin/.aftman/bin"
        - "/home/shin/.rokit/bin"
        - "/home/shin/.cargo/bin"
        - "/usr/local/sbin"
        - "/usr/local/bin"
        - "/usr/bin"
        - "/opt/bin"
        - "/usr/lib/llvm/21/bin"
        - "/usr/lib/llvm/20/bin"
        - "/usr/lib/llvm/19/bin"
        - "/usr/lib/llvm/18/bin"
        - "/etc/eselect/wine/bin"
      CMAKE_INSTALL_PREFIX: "/usr/local"
      CMAKE_SYSTEM_PREFIX_PATH:
        - "/usr/local"
        - "/usr"
        - "/"
        - "/usr"
        - "/usr/local"
        - "/usr/X11R6"
        - "/usr/pkg"
        - "/opt"
...
